Hi,

I'm trying to convert an 18.2 application to 19.1. There is a conflict between the globmem.pkg and the Dataflex reports 7.0.1 \ 19.1 \ cPrintdialog.h.pkg How do I have to go about this?

Click image for larger version. 

Name:	CompilerOutput.PNG 
Views:	46 
Size:	41.4 KB 
ID:	15007

Click image for larger version. 

Name:	FindResult.PNG 
Views:	42 
Size:	27.7 KB 
ID:	15008

Ralf